Multiple Oracle XDB FTP / HTTP Services Buffer Overflow Vulnerabilities

Bugtraq ID: 8375
Class: Boundary Condition Error
CVE: CVE-2003-0727
Remote: Yes
Local: Yes
Published: Jul 31 2003 12:00AM
Updated: Nov 26 2009 07:15PM
Credit: Discovery of these vulnerabilities has been credited to David Litchfield(david@ngssoftware.com).
Vulnerable: Oracle Oracle9i Standard Edition 9.2 .0.1
Oracle Oracle9i Personal Edition 9.2 .0.1
Oracle Oracle9i Enterprise Edition 9.2 .0.1
Not Vulnerable: Oracle Oracle9i Standard Edition 9.0 .2.4
Oracle Oracle9i Personal Edition 9.0 .2.4
Oracle Oracle9i Enterprise Edition 9.0 .2.4


 

Privacy Statement
Copyright 2010, SecurityFocus